Subject: [Ecrit] Please welcome Roger Marshall as an ECRIT cochair

From: Robert Sparks <[email-masked]>
Date: Fri, 20 Apr 2012 10:32:15 -0500

ECRIT -

Roger has agreed to take on the chair role for the ECRIT working group. 
Please join me in welcoming him to this role and thanking him for the 
years (going on 5 if I remember correctly) he's put in as secretary for 
this group.

He'll be joining Marc and Richard for a short transition period after 
which Marc and Roger will chair this group.

Thanks Roger!

RjS